# class ActiveRecord::DynamicMatchers::FindByBang

### Public Class Methods

prefix() click to toggle source

    # File lib/active_record/dynamic_matchers.rb, line 109
    def self.prefix
      "find_by"
    end

suffix() click to toggle source

    # File lib/active_record/dynamic_matchers.rb, line 113
    def self.suffix
      "!"
    end

### Public Instance Methods

finder() click to toggle source

    # File lib/active_record/dynamic_matchers.rb, line 117
    def finder
      "find_by!"
    end